package cn.com.countrygarden.bi.main.dto;

import java.util.List;

public class CanteenScoreRegionalfractionDTO {
	
	private List<CanteenRegionProjectDto> canteenroject;//区域集合
	
	private List<CanteenScorestatisticsDTO> canseocrdt;//分数统计集合

	public List<CanteenRegionProjectDto> getCanteenroject() {
		return canteenroject;
	}

	public void setCanteenroject(List<CanteenRegionProjectDto> canteenroject) {
		this.canteenroject = canteenroject;
	}

	public List<CanteenScorestatisticsDTO> getCanseocrdt() {
		return canseocrdt;
	}

	public void setCanseocrdt(List<CanteenScorestatisticsDTO> canseocrdt) {
		this.canseocrdt = canseocrdt;
	}
	
	
	
	

}
